.blocDiapo {
	float:left;
	height:95px;
	margin:0;
	width:95px;
	overflow:hidden;
}
.blocDiapoCadre{
	height:100px; 
	margin-top:5px; 
	position:relative; 
	width:285px;	
}
A.lienDiapo{
	background:url('/images/opacity70.png') repeat scroll 0 0 transparent; 
	bottom:15px;
	left:0px;
	margin:0;
	padding:8px;
	font-weight:bold;
	position:absolute;
	width:80%;
	z-index:1;
}
A.lienDiapo:hover{
	background:url('/images/clear_dot.gif') repeat scroll 0 0 transparent;	
	background-color:#1c2d67;
	bottom:15px;
	color:#FFE295;
	left:0px;
	margin:0;
	padding:8px;
	font-weight:bold;	
	text-decoration:none;	
	position:absolute;
	width:80%;
	z-index:1;
}